Create Fleet Server host
- Base URL
-
https://{kibana_url}
-
POST
/api/fleet/fleet_server_hosts
-
POST
/s/{space_id}/api/fleet/fleet_server_hosts
Auth
-
space_id
string
optional
-
An identifier for the space. If space_id is not provided in the URL, the default space is used. Refer to Spaces for more information.
-
host_urls
string[]
required
-
proxy_id
string
-
The ID of the proxy to use for this fleet server host. See the proxies API for more information.
-
item
object
-
-
host_urls
string[]
required
-
is_default
boolean
required
-
is_preconfigured
boolean
required
Thank you for your feedback.